cptsvx.f(3)

NAME
cptsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine cptsvx (FACT, N, NRHS, D, E, DF, EF, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, RWORK, INFO)
CPTSVX computes the solution to system of linear equations A * X = B for PT matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.